// JavaScript Document


function checkall()
{

var inputs = document.getElementsByTagName("input");

for(var i=0,l=inputs.length;i<l;i++)
{
        if(inputs[i].name=="id")
		{
           if(inputs[i].checked)
		   {
		      inputs[i].checked=false;
		   }
		   else
		   {
		      inputs[i].checked=true;
		   }
		   
		}	
}


}
